.hero {
  &__wrapper {
    display: flex;
    max-width: 1024px;
    margin: 0 auto;
    margin-bottom: 39px;
  }

  &__logo {
    margin-right: 59px;
  }

  &__menu {
    padding-right: 114px;
    margin-top: 8px;
  }

  &__menu-item {
    font-size: 14px;
    line-height: 1.2;
    font-weight: 700;
    text-transform: uppercase;
    color: #656565;
    padding-right: 10px;
  }

  &__search {
    display: flex;
    background-color: #ffffff;
    border: 1px solid #c6c6c6;
    margin-right: 10px;
  }

  &__search-item {
    padding-left: 5px;
  }
  &__search-item::placeholder {
    font-size: 13px;
    line-height: 1.2;
    font-weight: 400;
    color: #b7b7b7;
  }

  &__search-icon {
    max-height: 15px;
    margin-top: 10px;
    padding-right: 5px;
  }

  &__cart-menu {
    display: flex;
  }

  &__cart-link {
    background-image: url(../img/ellipse_1_18.png);
    width: 35px;
    height: 35px;
    margin-left: 10px;
  }
  &__cart-item {
    display: flex;
    margin: 0 auto;
    padding-top: 8px;
  }

  &__cart {
    font-size: 14px;
    line-height: 1.2;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: -0.01em;
    color: #656565;
    margin-left: 13px;
    margin-top: 8px;
  }

  &__icon {
    background-image: url(../img/layer_1_23.png);
    max-width: 1400px;
    margin: 0 auto;
    margin-bottom: 47px;
  }

  &__icon-wrapper {
    max-width: 1158px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
  }

  &__left-slider {
    background-image: url(../img/ellipse_2_26.png);
    width: 67px;
    height: 67px;
    margin-top: 208px;
    margin-bottom: 200px;
  }

  &__left-arrow {
    padding-top: 18px;
  }

  &__title-text {
    text-align: left;
    margin-top: 200px;
    margin-right: 643px;
    margin-left: 35px;
  }

  &__title {
    max-width: 285px;
    background-color: #6d675f;
    margin-bottom: 3px;
  }

  &__title-item {
    font-size: 30px;
    line-height: 50px;
    font-weight: 300;
    text-transform: uppercase;
    color: #ffffff;
    padding-left: 15px;
  }

  &__subtitle {
    background-color: #6b655d;
    width: 345px;
  }

  &__subtitle-item {
    font-size: 28px;
    line-height: 50px;
    font-weight: 700;
    text-transform: uppercase;
    color: #ffffff;
    padding-left: 15px;
    padding-right: 16px;
  }

  &__right-slider {
    background-image: url(../img/ellipse_2_26.png);
    width: 67px;
    height: 67px;
    margin-top: 203px;
    margin-bottom: 205px;
  }

  &__right-arrow {
    padding-top: 18px;
  }
}

// FEATURED PRODUCTS

.products {
  position: relative;
  &__wrapper {
    max-width: 757px;
    position: relative;
  }

  &__title {
    font-size: 24px;
    line-height: 1.2;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: -0.01em;
    color: #635f57;
    text-align: left;
  }

  &__items {
    display: flex;
    justify-content: space-between;
  }

  &__item {
    width: 233px;
    position: relative;
    margin: 20px 0px 0 0;
    min-height: 321px;
    border-radius: 3px;
    padding: 5px 5px 10px 5px;
  }

  &__item-new {
    position: absolute;
    border-bottom: 45px solid #4cb1ca;
    border-left: 45px solid transparent;
    border-right: 45px solid transparent;
    width: 150px;
    text-align: center;
    transform: rotate(45deg);
    right: -45px;
    top: 9px;
  }

  &__item-new-text {
    position: absolute;
    text-align: center;
    width: 100%;
    margin-top: 14px;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 0.1em;
  }

  &__item-img-wrapper {
    height: 235px;
    padding: 30px 2px 20px 2px;
    box-shadow: 0px 0px 3px 3px #ccc;
    margin-bottom: 15px;
  }

  &__item-img {
    width: 100%;
  }

  &__item-info {
    display: flex;
    justify-content: space-between;
  }

  &__item-text {
    max-width: 180px;
    text-align: left;
  }

  &__item-text-desc {
    font-size: 15px;
    margin-right: 13px;
    color: #635f57;
    margin-bottom: 5px;
  }

  &__item-price-1 {
    font-size: 18px;
    color: #8fbc41;
  }

  &__item-price-1::before {
    content: '$';
  }

  &__item-cart {
    width: 45px;
    border-radius: 50%;
    background-color: #7db122;
    padding: 10px;
  }

  &__item-sale {
    position: absolute;
    border-bottom: 45px solid #7db122;
    border-left: 45px solid transparent;
    border-right: 45px solid transparent;
    width: 150px;
    text-align: center;
    transform: rotate(-45deg);
    left: -45px;
    top: 9px;
  }

  &__item-sale-text {
    position: absolute;
    text-align: center;
    width: 100%;
    margin-top: 14px;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 0.1em;
  }

  &__item-notprice {
    display: inline-block;
    font-size: 13px;
    color: #000;
    text-decoration: line-through;
  }
  &__item-notprice::before {
    content: '$';
  }

  &__item-price {
    display: inline-block;
    font-size: 18px;
    color: #8fbc41;
  }

  &__item-price::before {
    content: '$';
  }
}
// SIDEBAR
.sidebar {
  border-top: solid 4px;
  border-color: #4cb1ca;
  width: 230px;
  position: absolute;
  margin-bottom: 20px;
  right: 0;
  top: 0;

  &__img-wrapper {
    text-align: center;
    width: 100%;
    margin: 25px 0 10px 0;
    background-image: url(../img/featured.png);
  }

  &__img-title {
    color: #635f57;
    text-transform: uppercase;
    font-size: 24px;
    padding: 0 40px;
    margin: 0 0 260px 0;
  }

  &__img {
    display: inline-block;
  }

  &__img-button {
    display: inline-block;
    width: 132px;
    height: 44px;
    background-color: #4cb1ca;
    margin-bottom: 10px;
    padding-top: 11px;
  }

  &__img-btn-link {
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
    color: #ffffff;
  }

  &__circles {
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
    height: 44px;
    margin-bottom: 20px;
  }

  &__circle-active {
    border-radius: 50%;
    width: 11px;
    height: 11px;
    background-color: #4cb1ca;
  }

  &__circle {
    border-radius: 50%;
    width: 11px;
    height: 11px;
    background-color: #7db122;
    margin-left: 10px;
  }

  &__newsletters {
    border-top: solid 4px;
    border-color: #4cb1ca;
    width: 230px;
    padding-top: 25px;
  }

  &__newsletters-title {
    font-size: 24px;
    line-height: 1.2;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: -0.01em;
    color: #635f57;
    margin-bottom: 20px;
  }

  &__newsletters-text {
    max-width: 180px;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    color: #696969;
    margin: 0 auto 11px;
  }

  &__newsletters-decor {
    width: 85px;
    height: 1px;
    background-color: #ededed;
    margin: 0 auto 14px;
  }

  &__newsletters-input {
    border: 1px solid rgba(198, 198, 198, 0.49);
    margin-bottom: 18px;
  }

  &__newsletters-btn {
    display: inline-block;
    width: 112px;
    height: 44px;
    background-color: #7eb123;
    font-size: 14px;
    line-height: 22px;
    font-weight: 400;
    color: #ffffff;
    text-transform: capitalize;
    padding-top: 11px;
  }
}
// CONNECT
.connect {
  max-width: 1400px;
  background-color: #4cb1ca;
  margin: 0 auto;

  &__wrapper {
    display: flex;
    padding: 20px 0 20px 0;
  }

  &__shipping {
    display: flex;
    flex-direction: row;
    padding-right: 80px;
  }

  &__shipping-item {
    background-color: #fff;
    width: 65px;
    border-radius: 50%;
    margin-right: 20px;
  }

  &__shipping-img {
    margin: 17px;
  }

  &__shipping-text {
    font-size: 21px;
    line-height: 1.2;
    font-weight: 400;
    text-transform: uppercase;
    color: #ffffff;
    padding-top: 18px;
  }

  &__call {
    display: flex;
    flex-direction: row;
  }

  &__call-item {
    background-color: #fff;
    width: 65px;
    border-radius: 50%;
    margin-right: 20px;
  }

  &__call-img {
    margin: 17px;
  }

  &__call-text {
    font-size: 21px;
    line-height: 1.2;
    font-weight: 400;
    text-transform: uppercase;
    color: #ffffff;
    padding-top: 18px;
  }
}

// ABOUT
.about {
  max-width: 1400px;
  background-color: #39a0b9;
  margin: 0 auto;

  &__wrapper {
    display: flex;
    padding-top: 49px;
  }

  &__facebook {
    max-width: 233px;
    text-align: left;
    margin-right: 51px;
  }

  &__title {
    font-size: 20px;
    line-height: 1.2;
    font-weight: 400;
    text-transform: uppercase;
    color: #f5f5f5;
    margin-bottom: 25px;
    text-align: left;
  }

  &__facebook-members {
    font-size: 13px;
    line-height: 20px;
    font-weight: 300;
    color: #ffffff;
    margin-bottom: 6px;
  }

  &__facebook-like {
    margin-bottom: 5px;
  }

  &__facebook-decor {
    width: 233px;
    height: 1px;
    background-color: #4cb1ca;
    margin-bottom: 9px;
  }

  &__facebook-photos {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
  }

  &__facebook-photo-item {
    margin-bottom: 9px;
  }

  &__facebook-text {
    font-size: 13px;
    line-height: 20px;
    font-weight: 400;
    color: #ffffff;
    margin-bottom: 55px;
  }

  &__twitter {
    margin-right: 74px;
  }

  &__twitter-twit {
    max-width: 235px;
    text-align: left;
  }

  &__twitter-item {
    display: flex;
    align-items: flex-start;
    margin-bottom: 31px;
  }

  &__twitter-image {
    width: 43px;
    background-color: #ffffff;
    border-radius: 50%;
    margin-right: 15px;
  }

  &__twitter-img {
    margin: 12px;
  }

  &__twitter-text-decor {
    color: #9ae2f4;
  }

  &__twitter-text {
    font-size: 13px;
    line-height: 19px;
    font-weight: 400;
    color: #ffffff;
  }

  &__info {
    margin-right: 51px;
  }

  &__info-item {
    font-size: 13px;
    line-height: 24px;
    font-weight: 400;
    color: #ffffff;
    text-align: left;
  }
  &__info-text {
    font-size: 13px;
    line-height: 24px;
    font-weight: 400;
    color: #ffffff;
  }

  &__info-text::before {
    content: '›';
    font-size: 16px;
    padding-right: 11px;
  }

  &__contact {
    max-width: 196px;
  }

  &__contact-item {
    display: flex;
    flex-direction: column;
    text-align: left;
    margin-bottom: 15px;
  }

  &__contact-text {
    font-size: 13px;
    line-height: 24px;
    font-weight: 400;
    color: #ffffff;
  }

  &__contact-decor {
    width: 196px;
    height: 1px;
    background-color: #4cb1ca;
    margin-bottom: 18px;
  }

  &__contact-links {
    // display: inline-block;
    display: flex;
    justify-content: flex-start;
    align-items: center;
  }

  &__contact-link {
    width: 36px;
    border-radius: 50%;
    background-color: #ffffff;
    padding: 9px;
    margin-right: 10px;
  }
}
